.Header {
    font-size: 1.2em;
    color:white;
    background-color: #FFC75F;
    padding-bottom: .4em;
    padding-top: 0.01%;
    margin-bottom: 1em;
    border-bottom: 5px solid #E7B355;
}

.Image {
    width: 100px;
    height: 100px;
    margin-top: 1em;
    display:inline-block;
    margin: 1em;  
    vertical-align:middle
}


.AccountIcon {
    width: 50px;
    height:50px;
    display:inline-block;
    margin: 1em;
    vertical-align:middle
}

.AccountIcon:hover {
    opacity: 0.7;
}

.TranslateButton:active {
    background-color: #f0f0f0;
    opacity: 0.7;
}

.AccountName {
    font-size: 1em;
    display:inline-block;
    margin-left: 10em;
    vertical-align:middle
}

.Title {
    display:inline-block;
    margin: 1em;
    vertical-align:middle
}